import React from 'react';

import { AdditionalProps } from '../common.types';
import { BynderImageDataType } from '../image/types';

export type AlignmentType = 'start' | 'center' | 'end';

export type NsBannerProps = {
    children: React.ReactNode;
    image: BynderImageDataType;
    alignment?: AlignmentType;
    justify?: AlignmentType;
    className?: string;
} & AdditionalProps;
