import React, { ReactElement } from 'react';

import { ListItem } from './NsDropdown.styled';
import { DropdownOptionProps } from './types.d';

export const NsDropdownOption: React.FC<DropdownOptionProps> = ({ value, children }): ReactElement => {
    return (
        <ListItem data-testid={`option-${value}`} id="dropdown-item">
            {children}
        </ListItem>
    );
};
export default NsDropdownOption;
