export const AccordionVariant = {
    Basic: 'basic',
    Compact: 'compact',
    Gray: 'gray',
    Stripe: 'stripe',
} as const;
const variantValues = Object.values(AccordionVariant);
export type AccordionVariantType = (typeof variantValues)[number];

export const AccordionContentTypeObject = {
    text: 'text',
    html: 'html',
    accordion: 'accordion',
    jsx: 'jsx',
};

const contentValues = Object.values(AccordionContentTypeObject);
export type AccordionContentType = (typeof contentValues)[number];
