import type { StoryObj, Meta } from '@storybook/react';
import { NsIconText } from '../';

type ComponentType = typeof NsIconText;
type Story = StoryObj<ComponentType>;
type MetaStory = Meta<ComponentType>;

export default {
    component: NsIconText,
    title: 'Components/Containers/Card/NsIconText',
} as MetaStory;

export const Default: Story = {
    args: {
        text: 'Lorem ipsum',
        body: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Natoque lacus, in amet nunc. ',
    },
};
