import { render } from '@/test-utils/index';

import { ImageData1 } from '../card/fixtures/ImageData1';
import { NsNavProductCard } from './';

describe('Product Card Component', () => {
    it('1. should render Product Card Component', () => {
        const { container } = render(
            <NsNavProductCard
                additionalProps={{
                    ariaLabel: 'test',
                    'data-cslp': 'test',
                }}
                productDescription="ageLOC LumiSpa iO pairs an intelligent"
                productName="ageLOC® LumiSpa® iO"
                productImg={ImageData1}
            />
        );
        expect(container).toBeInTheDocument();
        expect(container).toHaveTextContent('ageLOC® LumiSpa® iO');
    });
});
