import { PropsWithChildren, ReactElement } from 'react';

type ShowType = PropsWithChildren & {
    when?: boolean;
    elseContent?: ReactElement;
};
const Show = ({ when, children, elseContent }: ShowType): ReactElement => {
    if (when) {
        return <>{children}</>;
    }
    return <>{elseContent}</>;
};
export default Show;
